<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title> Классы </title>
</head>
<body style="background-color: #121212">
    <div id="app"></div>
    <!--script src="1.first_step.js"></script-->
    <!--script-- src="2.second_step.js"></script-->
    <!--script src="3.third_step.js"></script-->
    <!--script src="4.fourth_step.js"></script-->
    <script src="5.fifth_step.js"></script>
</body>
</html>